.transition,
ul.contact p,
ul.contact li i:before,
ul.contact li i:after {
    transition: all 0.25s ease-in-out;
}

.flipIn,
h1,
ul.contact li {
    animation: flipdown 0.5s ease both;
}

.no-select,
h2 {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (max-width: 550px) {
    body {
        box-sizing: border-box;
        transform: translate(0, 0);
        max-width: 100%;
        min-height: 100%;
        margin: 0;
        left: 0;
    }
}

ul.contact h2,
.h2 {
    padding: 8px 0 8px 0;
}

ul.contact p {
    line-height: 26px;
    position: relative;
    overflow: hidden;
    max-height: 800px;
    opacity: 1;
    transform: translate(0, 0);
    margin: 0cm 0cm 0.0001pt;
    z-index: 2;
    font-size: 12pt;
}

ul.contact {
    list-style: none;
    padding: 0;
}

ul.contact li {
    background: none;
    position: relative;
    padding: 0;
    margin: 0;
    border-top: 1px dotted #dce7eb;
}

ul.contact li:nth-of-type(1) {
    animation-delay: 0.5s;
}

ul.contact li:nth-of-type(2) {
    animation-delay: 0.75s;
}

ul.contact li:nth-of-type(3) {
    animation-delay: 1s;
}

ul.contact li:last-of-type {
    padding-bottom: 0;
}

ul.contact li i {
    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 16px;
    right: 0;
}

ul.contact li i:before,
ul.contact li i:after {
    content: "";
    position: absolute;
    background-color: #ff6873;
    width: 3px;
    height: 9px;
}

ul.contact li i:before {
    transform: translate(-2px, 0) rotate(45deg);
}

ul.contact li i:after {
    transform: translate(2px, 0) rotate(-45deg);
}

ul.contact li input[type=checkbox] {
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

ul.contact li input[type=checkbox]:checked ~ p {
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transform: translate(0, 50%);
}

ul.contact li input[type=checkbox]:checked ~ i:before {
    transform: translate(2px, 0) rotate(45deg);
}

ul.contact li input[type=checkbox]:checked ~ i:after {
    transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
    0% {
        opacity: 0;
        transform-origin: top center;
        transform: rotateX(-90deg);
    }
    5% {
        opacity: 1;
    }
    80% {
        transform: rotateX(8deg);
    }
    83% {
        transform: rotateX(6deg);
    }
    92% {
        transform: rotateX(-3deg);
    }
    100% {
        transform-origin: top center;
        transform: rotateX(0deg);
    }
}